/* ===== ФУТЕР ===== */
.footer {
  background-color: #222021;
  padding: 30px 80px;
  font-family: 'UniNeue', sans-serif;
  color: #fff;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1600px;
  margin: 0 auto;
}

/* ЛОГО */
.footer-logo .logo {
  height: 80px;
  box-sizing: border-box;
  border: 2px solid #FFD200;
}

/* ИНН / ОГРН */
.footer-info {
  flex: 1;
  text-align: center;
  font-size: 24px;
  color: #fff;
}

/* КОНТАКТЫ */
.footer-contacts {
  display: flex;
  gap: 40px;
  align-items: center;
}

.footer-contacts .contact-item {
  display: flex;
  align-items: center;
  gap: 10px;

  color: #fff;
  text-decoration: none;

  font-family: 'Inter', 'YS Text Web', sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: -0.01em;

  white-space: nowrap;
  transition: none;
}

.footer-contacts .contact-item img {
  width: 20px;
  height: 20px;
}

/* НИЖНИЙ ТЕКСТ */
.footer-bottom {
  text-align: center;
  margin-top: 20px;
  font-size: 20px;
  color: #aaa;
}

/* ===== АДАПТИВ ===== */
@media (max-width: 1024px) {
  .footer-container {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .footer-contacts {
    flex-direction: column;
    gap: 16px;
  }

  .footer-contacts .contact-item {
    font-size: 20px;
    font-weight: 500;
  }

  .footer-contacts .contact-item img {
    width: 18px;
    height: 18px;
  }

  .footer-info {
    font-size: 20px;
  }

  .footer-bottom {
    font-size: 16px;
  }
}